body
{
	margin:0px;
	background-color: white;
	font-family: verdana;
	color: black
}
p
{
	font-size: 9pt;
	color: black;
	text-align: left;
	line-height: 17px
}
li
{
	font-size: 9pt;
	color: black;
	text-align: left;
	line-height: 15px
}
a:link
{
	text-decoration: underline;
	color: #597ad6
}
a:visited
{
	text-decoration: underline;
	color: #597ad6
}
a:hover
{
	text-decoration: underline;
	color: #597ad6
}
a:active
{
	text-decoration: underline; 
	color: #597ad6
}

.imagestyle1 {
	padding: 4px;
	background-color: #FFF;
	border: 1px;
	border-color: #bdcb92;
	border-collapse: collapse;
	border-style: dotted;
	margin-left: 20px;
}
.imagestylegallery {
	padding: 4px;
	background-color: #FFF;
	border: 1px;
	border-color: #bdcb92;
	border-collapse: collapse;
	border-style: dotted;
}
h1
{
	font-size: 15pt;
	color: #41599c;
	font-weight: normal;
	letter-spacing: -1px;
}
h2
{
	font-weight: normal;
	font-size: 12pt;
	color: #black;
	margin-top: 25px;
}
h3
{
	font-weight: bold;
	font-size: 10pt;
	color: #41599c
}
h4
{
	font-size: 10pt;
	color: white
}

/* S I D E B A R   F O R M A T S */

p.sidebar
{
	font-size: 8pt;
	line-height: 14px; 
	margin-bottom: 6px;
	margin-top: 0px
}
p.sbhead
{
	font-size: 8pt;
	font-weight: bold;
	color: black;
	line-height: 14px; 
	margin-bottom: 0px;
	margin-top: 0px
}
table.sidebar1
{
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #868F98;
	background-color: #DDE7C4;
}
table.sidebar2
{
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #868F98;
	background-color: white;
}
td.sidebar
{
	padding: 7px
}

/* T O P   F O R M A T S */

p.top
{
	font-size: 8pt;
	line-height: 40px; 
	text-align: right;
	color: black
}
a:link.top
{
	text-decoration: none;
	color: #333399
}
a:visited.top
{
	text-decoration: none;
	color: #336633
}
a:hover.top
{
	text-decoration: underline;
	color: #3333CC
}
a:active.top
{
	text-decoration: underline; 
	font-color: green
}

/* B L U E   T O O L B A R   F O R M A T S */

p.toolbar
{
	font-size: 8pt;
	text-align: center;
	color: white
}
a:link.toolbar
{
	text-align: center;
	font-size: 8pt;
	text-decoration: none;
	color: white
}
a:visited.toolbar
{
	font-size: 8pt;
	text-align: center;
	text-decoration: none;
	color: white
}
a:hover.toolbar
{
	font-size: 8pt;
	text-align: center;
	text-decoration: underline
}
a:active.toolbar
{
	font-size: 8pt;
	text-align: center;
	text-decoration: underline; 
	font-color: #B5D4F8
}